<?php
define('HEADING_TITLE','Importe');
define('BUTTON_NEW_IMPORT','Neuen Import anlegen');
define('BUTTON_GENERATE_INVOICE','Erstelle Rechnung');
define('BUTTON_SET_STATUS','Statuswechsel');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NUMBER','Import-Nummer');
define('TABLE_HEADING_HAULAGE_SERVICE','Zusteller');
define('TABLE_HEADING_SHIPPER','Absender');
define('TABLE_HEADING_TRANSPORT_AGENT','Agent');
define('TABLE_HEADING_SHIPPER_REFERENCE_NUMBER','Order Nr.');
define('TABLE_HEADING_ADDED','Angelegt');